body {
  --product-box-highlight-extra-height: 15px;
  --page-header-height-desktop-scrolled: 68px;
  --product-box-border-radius: 16px 16px 0 0;
  --product-box-border-radius-recommendation: 0 0 0 0; }

@media screen and (min-width: 992px) {
  .page-header-wrapper--home .page-header__logo-image {
    fill: #004268; } }

.page-header__shopping-cart,
.page-header__burger {
  fill: #fff; }
  @media screen and (min-width: 992px) {
    .page-header__shopping-cart,
    .page-header__burger {
      fill: #004268; } }
